/* CSS Document */
body{text-align:center;font-size:12px;font-family:"宋体"; margin:0px; color:#333; background:url(../images/bg.jpg);}
a{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}
img,a img{border:0px;}
table{font-size:12px;}
br{font-size:12px;}
div,ul,li,p,dl,dt,dd,textarea,address,blockquote,input,select{height:auto;text-align:left;font-size:12px;}
input{color:#333;}
p{margin:0px;padding:0px;}
h1{font-size:14px;padding:0px;margin:0px;}
h3{font-size:12px;padding:0px;margin:0px;}
ul,li,form{margin:0px;padding:0px;list-style:none;}
dl,dt,dd{ padding:0; margin:0;}
.box{text-align:left; width:980px; margin:0 auto;}

/* nav */
#nav{width:100%; margin:0 auto; height:26px; line-height:26px; text-align:center; color:#333; background:url(../images/1_02.jpg) repeat-x;}
#nav a{ color:#333; text-decoration:none;}

/* footer */
#footer{width:100%; margin:0 auto; padding:20px 0; line-height:22px; color:#000; height:70px;}
#footer a{color:#646464;}
#footer p{text-align:center;color:#646464; }
#footer address{font-style:normal; text-align:center;color:#646464; }

/* public */
table{text-align:left; margin:0 auto; line-height:20px;}
.mt10{margin-top:10px;}
.l20{line-height:20px;}
.l22{line-height:22px;}
.l24{line-height:24px;}
.font14{font-size:14px;}
.font14 td a{font-size:14px;}
.span_block{display:block;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;}
.center{text-align:center;}
.center td{text-align:center;}
.fl{float:left;}
.fr{float:right;}

/* css */
.box_contain1{width:100%; margin:0 auto; background:url(../images/bg_1.jpg) no-repeat center top;}
.contain{width:1000px; line-height:20px; text-align:left; margin:0 auto;}

.box_contian1{width:100%; margin:0 auto; }

.bg_pic1{background:url(../images/1_07.jpg) no-repeat; width:411px; height:313px;}
.bg_pic2{background:url(../images/1_13.jpg) no-repeat; height:42px;}
.bg_pic3{background:url(../images/1_54.jpg) no-repeat; width:493px;}

.bg_color1{background:#ffa800;}

.border1{border:5px #ffa800 solid;}

td.font1{font-family:"微软雅黑","黑体","Verdana"; font-size:30px; height:30px; line-height:30px;}

.kz_con1{width:1000px; margin:0 auto;}

/* 切换效果 css */
.tab_1{width:340px;}
.tab_1 li{float:left; width:80px; height:42px; margin-left:30px; display:inline;}
.tab_1 a{display:block; background:url(../images/1_16.jpg) no-repeat; width:80px; height:42px; text-indent:-9999px;}
.tab_1 a.a_2{background:url(../images/1_18.jpg) no-repeat;}
.tab_1 a.a_3{background:url(../images/1_14.jpg) no-repeat;}

.tab_1 a.a_01{background:url(../images/1_16_1.jpg) no-repeat;}
.tab_1 a.a_02{background:url(../images/1_18_1.jpg) no-repeat;}
.tab_1 a.a_03{background:url(../images/1_14_1.jpg) no-repeat;}

.img1{margin:0 10px;}

/* 焦点图 css */
.loadImg{width:360px;height:260px; position:relative; margin:27px 0 0 31px;}
.loadImg .imgShow{width:360px;height:260px; overflow:hidden;}
.loadImg .imgShow img{width:360px; height:260px;}
.loadImg .imgShow p{text-align:center;color:#fff;line-height:33px;font-size:14px;font-weight:bold;}
.loadImg .imgText{width:360px;height:16px; margin-top:4px; position:absolute; bottom:1px; right:1px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;border-left:1px solid #fff;text-align:center;color:#fff;background:#000;cursor:pointer;}
.loadImg .imgText ul li.now{background:#c00;color:#fff;}